Page 1676 of 1684 FirstFirst ... 676117615761626166616741675167616771678 ... LastLast
Results 16,751 to 16,760 of 16836

Thread: New 3.1-4.1 Softmod for ANY Wii

  1. #16751
    New Member
    Join Date
    Feb 2011
    Posts
    2
    Thanks
    2
    Thanked 0 Times in 0 Posts

    Some help

    Hi guys,

    I'm Tiemen and i'm completely new to the forum... Have been reading quite some posts but still a bit scared to get started. I have a 3.1 pal wii and i have softmoded it with twilight hack installed only homebrew and wii gator backup loader gamma with 002 fix. Now i want to update everyting and install the Bootmii to prevent bricking. I have never made internet connection because of the BRICK fear. I was wondering can i start right away having installled the Homebrew already or do i have to delete everything and start from scratch (and if so how do i do that)?

    Thanks for all the info so far

  2. #16752
    Senior Member JoostinOnline's Avatar
    Join Date
    May 2010
    Location
    Behind you
    Posts
    4,457
    Thanks
    604
    Thanked 1,261 Times in 1,036 Posts
    Quote Originally Posted by THMolema View Post
    Hi guys,

    I'm Tiemen and i'm completely new to the forum... Have been reading quite some posts but still a bit scared to get started. I have a 3.1 pal wii and i have softmoded it with twilight hack installed only homebrew and wii gator backup loader gamma with 002 fix. Now i want to update everyting and install the Bootmii to prevent bricking. I have never made internet connection because of the BRICK fear. I was wondering can i start right away having installled the Homebrew already or do i have to delete everything and start from scratch (and if so how do i do that)?

    Thanks for all the info so far
    While this is a good guide, if you are looking to update everything, I suggest you use Softmod ANY Wii (link in my sig) since it's files were just updated a few days ago, but it has been awhile since these were (no offense to this guide). I also suggest you make a post in the Introduce Yourself section if you haven't already. Someone will respond with several helpfule links.

    You do not need to remove anything to resoftmod your Wii, since all old hacks will be overwritten.
    "Macs are the Perfect Computers," said the Perfect Idiot.

  3. #16753
    New Member garysa34's Avatar
    Join Date
    Dec 2009
    Posts
    240
    Thanks
    36
    Thanked 35 Times in 35 Posts

    Not getting "Load boot.elf?" prompt

    In need of help, trying to uses this guide for a friends 3.4E wii, I have tried two sd cards formatted Fat32, but I am not getting the "Load boot.elf?" prompt. I removed all his save files and could see them on the SD Card page on the wii. One of the sd cards is from my own wii so I know it isn't the sd card. Any ideas?

  4. #16754
    New Member garysa34's Avatar
    Join Date
    Dec 2009
    Posts
    240
    Thanks
    36
    Thanked 35 Times in 35 Posts

    Read instruction CAREFULLY

    Quote Originally Posted by garysa34 View Post
    In need of help, trying to uses this guide for a friends 3.4E wii, I have tried two sd cards formatted Fat32, but I am not getting the "Load boot.elf?" prompt. I removed all his save files and could see them on the SD Card page on the wii. One of the sd cards is from my own wii so I know it isn't the sd card. Any ideas?
    Sorted, was not going to sd page via channels page.DOH!

  5. #16755
    New Member
    Join Date
    Feb 2011
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Help?

    When I get to the bit where you are supposed to select system version 4.1 it doesn't show that option, all I get is I0S38-64-v3867, I0S50-64-v4889, I0S53-64-v5406, I0S55-64-v5406, I0S68-patched, and Neogamma Channel. I've followed this guide but does this mean I've done something wrong? I tryed skipping this and going straight to the Priiloader bit but it won't show me the Priiloader menu :S thank you!

  6. #16756
    New Member
    Join Date
    May 2010
    Posts
    2
    Thanks
    1
    Thanked 0 Times in 0 Posts

    alternative download link

    Could the download pack possibly get hosted somewhere else as Filesonic download keeps failing or stating that a file is already being downloaded or the link expires or does not refresh etc etc.

    A Hotfile link would be nice

  7. #16757
    Senior Member Shift_Lock's Avatar
    Join Date
    Dec 2010
    Location
    The City of Rain
    Posts
    5,932
    Thanks
    1,320
    Thanked 1,397 Times in 1,030 Posts
    Blog Entries
    2
    Quote Originally Posted by jester711 View Post
    Could the download pack possibly get hosted somewhere else as Filesonic download keeps failing or stating that a file is already being downloaded or the link expires or does not refresh etc etc.

    A Hotfile link would be nice
    try clearing your cache and re-downloading.

    Did I come off like a jerk?? Read more here


    [/spoiler]

  8. #16758
    New Member gooup's Avatar
    Join Date
    Dec 2007
    Posts
    76
    Thanks
    21
    Thanked 0 Times in 0 Posts
    i have tried for the past 30 minutes to search this thread for this problem. Whenever i am trying to start a game from the usb hard drive i get the following error:

    IOS(249)
    Error: cIOS249rev18, cIOS222v4,
    cIOS223v4, cIOS224v5 or higher required
    for starting games from FAT partition!
    Upgrade IOS249 or choose a different IOS.

    set_frag: -128
    ERREO: SetWBFS: -128
    NEVER moon a werewolf.

  9. #16759
    New Member
    Join Date
    Mar 2011
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Error

    I have a 4.1U Wii I was on step three of the guide, I read the warning that said if your system menu is <3.3 skip the downgrade of IOS15 I patched and restored. When I ran cIOS38 r17 installer on the Installing Custom IOS line I got an error. I went back to Trucha Bug Restorer and did the downgrade portion along with patch and restore. Went back to cIOS r17 installer and got the same error.
    Any help would be warmly welcomed

  10. #16760
    New Member
    Join Date
    Mar 2011
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by Procax View Post
    I have a 4.1U Wii I was on step three of the guide, I read the warning that said if your system menu is <3.3 skip the downgrade of IOS15 I patched and restored. When I ran cIOS38 r17 installer on the Installing Custom IOS line I got an error. I went back to Trucha Bug Restorer and did the downgrade portion along with patch and restore. Went back to cIOS r17 installer and got the same error.
    Any help would be warmly welcomed
    Nvm I see why I think, I already have system 4.1 therefor I dont need to update the system menu to 4.1

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •